* html *#wb-layout-header {filter: none; background-image: url(../images/HalfWitsHolidayESconducting_banner_v2_FADED_bgEditor_1321108618153.jpg)}
*#wb-layout-header {background-image: url(../images/HalfWitsHolidayESconducting_banner_v2_FADED_bgEditor_1321108618153.jpg); background-color: rgb(157, 157, 157); background-repeat: no-repeat; background-position: top center}
* html *#wb-layout-header-mask {filter: none; background-image: url(none)}
*#wb-layout-header-mask {background-image: url(none)}
*.wb-text-content {font-family: verdana, arial, sans-serif}
*#wb-container-outer a:hover {font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: normal; color: rgb(0, 204, 255); font-style: normal; text-decoration: none}
